Bug 1857393

Summary: Remove device-mapper-multipath from the Fedora workstation livecd
Product: [Fedora] Fedora Reporter: Ben Cotton <bcotton>
Component: Changes TrackingAssignee: Hans de Goede <hdegoede>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 33CC: bcotton, massi.ergosum
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-01-12 12:34:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1860404    

Description Ben Cotton 2020-07-15 19:16:12 UTC
This is a tracking bug for Change: Remove device-mapper-multipath from the Fedora workstation livecd
For more details, see: https://fedoraproject.org/wiki/Changes/RemoveDeviceMapperMultipathFromWorkstationLiveCD

The Fedora workstation livecd is the default Fedora variant getfedora.org advices people to download.
As such most Fedora workstation installs will be done from the livecd. This means that any package which is part of the livecd will be part of the default install for most users.

Comment 1 Hans de Goede 2020-08-11 16:13:37 UTC
The changes for this have landed in anaconda, libblockdev and fedora-kickstarts, moving to modified.

Comment 2 Ben Cotton 2020-08-27 01:12:04 UTC
Yesterday we reached the Code complete (100% code complete) deadline for Fedora 33 Changes. If your Change is complete, please set this tracking bug to ON_QA. If you need to defer this Change to Fedora 34, please let NEEDINFO me.

As a reminder, we are now in the Beta Freeze. If you need to land package updates, please propose it as a Freeze Exception at https://qa.fedoraproject.org/blockerbugs/propose_bug

Comment 3 Hans de Goede 2021-01-12 12:34:23 UTC
Fedora 33 has been released for a while now, closing.